# Class CIM_StartedUoW
extends CIM_Dependency

This association links a UnitOfWork (which is a 'started' transaction) to its Definition.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_StartedUoW

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | This association links a UnitOfWork (which is a 'started' transaction) to its Definition.
UMLPackagePath | string | CIM::Metrics::UnitOfWork
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_StartedUoW | CIM_UnitOfWorkDefinition
Dependent | CIM_StartedUoW | CIM_UnitOfWork

## Class Methods